LWip配置出现问题

发布于 2019-06-19 10:20:05    浏览:703
准备使用lwip ,刚开始就来个下马威,


用ENV 配置如果使用2.1.0 就会提示错误 找不到 #include


换成2.0.2就没这个错误,这是咋个回事吗?

查看更多

3 个回答
zhangjun
zhangjun 2019-06-20
This guy hasn't written anything yet
貌似LWIP2.1.0改动比较大,楼主还是用2.0.2吧
whj467467222
whj467467222 认证专家 2019-06-20
This guy hasn't written anything yet
手动添加一下路径试试
tyustli
tyustli 2019-07-10
This guy hasn't written anything yet
验证了一下,使用 menuconfig 默认配置选上 LWIP210 进行编译,unistd.h 正常参与编译,且编译通过。
使用 MDK 编译的时候,需要开启 RT_USING_LIBC 功能

撰写答案

请登录后再发布答案,点击登录
关注者
0
被浏览
703

发布
问题

分享
好友

手机
浏览

扫码手机浏览